body, html {
    height : 100%;
}

body {
    position : relative;
}

header, #navigation, #breadcrumbs {
    background : #00437a;
}

header {
    padding : 10px 0;
}

#navigation {
    padding : 15px;
}

#breadcrumbs {
    line-height   : 40px;
    color         : #ffffff;
    border-top    : 2px solid #ffd900;
    border-bottom : 0 solid #ffd900;
}

#section_1 {
    border-bottom : 2px solid #ffd900;
}

.header-contacts {
    text-align  : right;
    color       : #fff;
    font-size   : 16px;
    line-height : 40px;
}

.header-contacts a {
    color       : #fff;
    font-size   : 16px;
    line-height : 40px;
}

.uk-navbar {
    background    : transparent;
    color         : #fff;
    border        : 1px solid rgba(0, 0, 0, .06);
    border-radius : 0;
}

.uk-navbar-nav {
    background : #679ecc;
    padding    : 0 10px;
}

.uk-navbar-nav:first-child > li:first-child > a {
    border-top-left-radius    : 0;
    border-bottom-left-radius : 0;
}

.uk-navbar-nav > li:first-child {
    margin-left : 0;
}

.uk-navbar-nav > li {
    margin-left : 10px;
}

.uk-navbar-nav > li > a {
    text-shadow : none;
    margin-top  : 0;
    color       : #ffffff;
}

.uk-navbar-nav > li.uk-active > a {
    background-color   : #ffd900;
    color              : #000;
    border-left-color  : rgba(0, 0, 0, .1);
    border-right-color : rgba(0, 0, 0, .1);
    border-top-color   : rgba(0, 0, 0, .1);
}

.uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus {
    background-color : #ffd900;
    color            : #000;
}

.uk-dropdown-navbar {
    background : #679ecc;
    color      : #ffffff;
}

.uk-nav-navbar > li > a {
    color : #ffffff;
}

.uk-nav-navbar > li > a:focus, .uk-nav-navbar > li > a:hover {
    background : #ffd900;
    color      : #000;
}

.uk-parent-second {
    position : relative;
}

.uk-parent-second ul {
    display    : none;
    background : #679ecc;
    color      : #ffffff;
    margin     : 0;
    padding    : 0;
}

.uk-nav-navbar li:hover > ul {
    display : block;
}

.uk-nav-sub li a {
    color   : #ffffff;
    padding : 5px 10px;
}

.uk-nav-sub li a:hover, .uk-nav-sub li a:focus {
    background : #ffd900;
    color      : #000;
}

.uk-nav-sub:hover {
    display : block;
}

.uk-parent-second:hover ul {
    position : absolute;
    left     : 100%;
    width    : 100%;
    display  : block;
    top      : 0;
    padding  : 15px;
}

.uk-dropdown {
    border-radius : 0;
    border        : none;
}

.uk-nav-offcanvas .uk-nav-header {
    background : #333;
    padding    : 15px;
}

li.top {
    text-transform : none;
}

.ul.uk-nav-sub {
    padding : 10px 0 5px 20px;
}

.uk-breadcrumb {
    margin : 0;
}

.uk-breadcrumb a {
    color : #ffd900;
}

ul.uk-nav-sub {
    padding : 10px 0 5px 25px;
}

li.sep {
    text-shadow         : none;
    margin-top          : 0;
    color               : #ffffff;
    display             : block;
    box-sizing          : border-box;
    text-decoration     : none;
    height              : 41px;
    padding             : 0 15px;
    line-height         : 40px;
    font-size           : 14px;
    font-family         : "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight         : 400;
    margin-left         : -1px;
    border              : 1px solid transparent;
    border-bottom-width : 0;
}

li.sep li {
    line-height : 20px;
}

li.sep:hover {
    cursor : pointer;
}

footer {
    color  : #fff;
    bottom : 0;
    left   : 0;
    right  : 0;
}

#copyright {
    background  : #222222;
    color       : #ffffff;
    line-height : 40px;
}

#copyright a, #copyright a:hover {
    color           : #ffffff;
    text-decoration : none;
}

#after-footer {
    padding : 25px 0;
}

.widget-panel {
    padding : 15px;
}

.uk-thumbnail.slider-image {
    display         : block;
    max-width       : 100%;
    box-sizing      : border-box;
    margin          : 0 auto;
    padding         : 4px;
    border          : 3px solid #ddd;
    background      : #fff;
    border-radius   : 4px;
    height          : 320px;
    width           : 500px;
    background-size : cover;
}

.links-panel {
    margin        : 0 auto;
    border-radius : 5px;
}

.links-panel h2 {
    line-height : 35px;
}

.article-thumbnail {
    max-width : 200px;
    margin    : 0 15px 15px 0;
}

.uk-article-title {
    margin-bottom : 0;
}

ol, ul {
    padding-left : 0;
    margin-left  : 15px;
}

em {
    color : #222;
}

.uk-slidenav-position .uk-slidenav-previous {
    left : -60px;
}

.uk-slidenav-position .uk-slidenav-next {
    right : -60px;
}

.uk-navbar-toggle {
    color : #fff;
    float : left;
}

.g-recaptcha {
    transform        : scale(0.80);
    transform-origin : 0 0;
}

@media (max-width : 767px) {
    .site-log {
        float     : right;
        max-width : 150px;
        padding   : 5px;
    }

    .header-contacts {
        text-align  : center;
        line-height : 25px;
        margin-top  : 15px;
    }

    .uk-h1, h1 {
        font-size   : 20px;
        line-height : 26px;
    }

    #copyright {
        line-height : 25px;
        padding     : 5px 0;
    }

    .uk-nav ul a {
        padding : 4px 0;
    }

    .uk-position-bottom {
        bottom : -20px;
    }
}
